﻿#panel {
    position: fixed;
    top: 50px;
    right: -922px;
    z-index: 9999;
    
}

#panel #content {
    width: 900px;height: 315px;
    padding: 10px; 
    z-index: 20;
    background: #ddd;
    position: relative;
    /*border:1px solid #ff7239; #444;*/
    }

#panel #title {
    width: 150px; border: 1px solid #444; background: #444;
    color: #fff; font-size:1.2em;
    padding: 5px 5px 25px 5px; text-align: center;
    position: relative;
    top: 140px; left: -90px;
    transform: rotate(-90deg);
    z-index: 1;
} 

iframe { margin-right:10px; z-index:99999;}
.FloatLeft { float:left;}
.BoxTutorials { width:335px; height:315px; overflow:auto;} 
img.tutorial{ width:154px; height:154px; margin-bottom:5px; margin-right:5px; margin-bottom:5px;}

#shadow{ position:absolute; width:100%; height:100%;display:none; z-index:999;
         transition: opacity 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;}